@charset "UTF-8";
/* ===========================================================

	Title: other.css
	Created: 2018-05-02
	その他コンテンツ専用スタイル

=========================================================== */
/*
	Common
	sitemap
	
=========================================================== */

/* ===========================================================

	Common

=========================================================== */



.terms-list {}
.terms-list li { margin: 1.5em 0; }
/* ===========================================================

	sitemap

=========================================================== */

.sitemap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.contents-style .sitemap h2 {
  padding: 1.0em 0;
  margin: 0 0 1.0em 0;
}
.sitemap__cell {
	display: block; padding: 15px;
	width: 100%;
}

.sitemap dt a::before {
	display: inline-block; margin:  0 0.5em 0 0;
	content: "\f105"; font-family: FontAwesome;
	color: rgba(13,71,157,1.00);
}


.sitemap dl { padding: 0; }


@media print, screen and (min-width: 576px) { }
@media print, screen and (min-width: 768px) {
	.sitemap__cell { width: 50%; }
}
@media print, screen and (min-width: 992px) {
	.sitemap__cell { width: 33.333%; }
}
@media print, screen and (min-width: 1200px) { }